*
{
	margin: 0px;
	font-family: "Averia Serif Libre", serif;
	font-weight: 300;
}
a
{
	text-decoration: none;

}

/*===============HEADER===============*/

#container-header
{
	position: sticky;
	top: 0px;
	z-index: 1;
	background-color: white;
	width: 100%;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.header
{
	display: flex;
}
.header img
{
	margin-left: 120px;
}
.header li
{
	font-family: "Averia Serif Libre", serif;
  	font-weight: 700;
  	font-style: normal;
  	color: #006CA1;
  	font-size: 15px;
	padding-right: 18px;
	display: inline;
	text-decoration: none;
}
.UlHeader
{
	text-transform: uppercase;
	justify-content: center;
	display: flex;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
}
.UlHeader a:hover::after
{
	width: 45px;
}
.UlHeader a::after
{
	unicode-bidi:isolate;
	content: "";
	display: block;
	width: 0px;
	height: 4px;
	bottom: 40px;
	background: #44B2DE;
	transition: 0.3s;
}
.dropdown
{
	position: relative;
	display: inline-block;
}
.dropdown-content a
{
	display: block;
	color: white;
	text-decoration: none;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-transform: initial;
}
.dropdown .dropdown-content
{
	display: none;
	position: absolute;
	background-color: #006CA1;
	min-width: 250px;
	box-shadow: 3px 2px 20px black;
}
.dropdown:hover .dropdown-content
{
	display: block;
	cursor: pointer;
}
.dropdown .dropdown-content a:hover
{
	background-color: #0087C9;
}
/*===============SLIDESHOW===============*/

#container-slideshow
{
	position: relative;
	margin: auto;
}
.image-slide
{
	display: none;
	position: relative;
}
.title-slide
{
	color: #44B2DE;
	font-size: 40px;
	padding: 8px 12px;
	position: absolute;
	top: 250px;
	left: 100px;
	width: 100%;
	text-align: left;
	font-weight: 800;
	text-shadow: 1px 1px 3px #000;
	font-size: 50px;
	width: 1000px;
}
.txt-slide
{
	color: #44B2DE;
	font-size: 25px;
	padding: 8px 12px;
	position: absolute;
	top: 320px;
	left: 100px;
	max-width: 1000px;
	text-shadow: 1px 1px 2px #000;
	width: 800px;
}
.dot
{
	cursor: pointer;
	height: 20px;
	width: 20px;
	opacity: 0.55;
	margin-left: 0 2px;
	margin-left: 4px;
	background-color: #44B2DE;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}
.active, .dot:hover
{
	opacity: 1;
}
.fade
{
	animation: fade;
	animation-duration: 1.5s;
}
@keyframes fade
{
	from{opacity: .4}
	to{opacity: 1}
}
.image-slide img
{
	max-width: 100%;
	height: auto;
	filter: blur(3px);
	height: 750px;
	object-fit: cover;
}

/*===============CADASTRO===============*/

#Cad-div
{
	display: flex;
	justify-content: center;
	color: white;

}
#Cad-div span
{
	display: block;
	font-weight: 800;
}
.cad-empregador
{
	padding-right: 200px;
	padding-left: 200px;
	padding-top: 70px;
	padding-bottom: 100px;
	background-color: #006CA1;
}
.cad-candidato
{
	padding-right: 200px;
	padding-left: 200px;
	padding-top: 70px;
	padding-bottom: 70px;
	background-color: #44B2DE;
}
#Cad-div h2
{
	padding-bottom: 25px;
	font-size: 30px;
}
#Cad-div p 
{
	padding-bottom: 25px;
	font-size: 17px;
}

.btn-cad-empresa
{
	color: white;
	background-color: #44B2DE;
	border-radius: 15px;
	border: none;
	padding: 15px 20px 15px 20px;
	font-size: 15px;
	position: absolute;
	transition: font-size 0.3s;
}

#Cad-div .btn-cad-curriculo
{
	color: white;
	background-color: #006CA1;
	border-radius: 15px;
	border: none;
	padding: 15px 20px 15px 20px;
	font-size: 15px;
	position: absolute;
	transition: font-size 0.3s;
}
 #Cad-div .btn-cad-empresa:hover
{
	cursor: pointer;
	font-size: 16px;
}
 #Cad-div .btn-cad-curriculo:hover
{
	cursor: pointer;
	font-size: 16px;
}

/*===============FOOTER===============*/

#container-footer
{
	background-color: #454545;
	color: white;
	display: flex;
}
.infos-footer
{
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}
.infos-footer a
{
	color: white;
}
.infos-footer li
{
	list-style-type: none;
  	font-weight: 300;
  	font-style: normal;
	font-size: 15px;
	padding-bottom: 10px;
}
.infos-footer li:hover
{
	cursor: pointer;
	text-decoration: underline;
}
.infos-footer p
{
	font-size: 20px;
  	font-weight: 700;
  	font-style: normal;
  	padding-bottom: 10px;
  	padding-top: 10px;
}
.footer-links
{
	display: flex;
	margin-left: auto;
	margin-right: auto;
}
.address-footer
{
	text-align: right;
	margin-left: auto;
	margin-right: auto;
}
.title-address
{
	font-size: 20px;
	font-weight: 700;
	padding-top: 20px;
	padding-bottom: 10px;
}
.txt-address
{
	font-size: 15px;
	font-weight: 300;
}
.txt-phone
{
	font-size: 15px;
	font-weight: 300;
	padding-top: 15px;
}
.sites-footer
{
	margin-top: 40px;
}
.sites-footer img
{
	cursor: pointer;
	width: 35px;
	padding-left: 3px;
	filter: grayscale(100%);
	transition: 0.3s;
}
.sites-footer img:hover
{
	width: 40px;
	filter: grayscale(0%);
}

#container-copy
{
	display: flex;
	background-color: black;
	color: white;
	padding: 7px;
}
.copy
{
	margin-left: auto;
	margin-right: auto;
	padding-top: 7px;
}
.DR
{
	margin-left: auto;
	margin-right: auto;
	font-family: 'Lateef', serif;
	font-size: 22px;
}
.DR a
{
	padding-left: 5px;
}

/* ====================== QUEM SOMOS ====================== */
#container-title
{
	background-color: #006CA1;
	text-align: center;
	color: white;
	padding: 40px;
	border-radius:0px 0px 25px 25px;
	margin-bottom: 10px;
}
#container-title h1
{
	font-weight: 800;
	padding-bottom: 10px;
}
#container-title h1::after
{
	content: "";
	background: #fff;
	display: block;
	margin-top: 5px;
	width: 70px;
	height: 5px;
	margin-right: auto;
	margin-left: auto;
	justify-items: center;
	border-radius: 4px;
}

.container-sobre
{
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

.container-sobre h2
{
	margin-top: 30px;
	font-weight: 800;
	font-size: 30px;
}
.container-sobre p
{
	margin-top: 13px;
	font-size: 17px;
}
.txt-bold
{
	font-weight: 800;
}
.container-mvv h2
{
	font-weight: 800;
}
.container-mvv
{
	margin-top: 40px;
	margin-bottom: 40px;
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;
}
.mvv
{
	border-left: 5px solid #006CA1;
	margin-bottom: 20px;
	padding-left: 7px;
}
#container-serv
{
	margin-left: auto;
	margin-right: auto;
	display: flex;
}
#container-serv section
{
	background-color: white;
	max-width: 900px;
	margin-top: 47px;
	margin-left: auto;
	margin-right: 50px;
	margin-bottom: 20px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding: 25px;
}
#container-serv h1
{
	font-weight: 800;
	font-size: 30px;
}
#container-serv p
{
	color: #5F5F5F;
	font-size: ;
}
#container-serv li
{
	color: #5F5F5F;
	font-size: 18px;
}
#container-serv aside
{
	max-width: 400px;
	margin-right: auto;
}
#container-serv aside h3
{
	text-align: center;
	font-weight: 800;
	margin-bottom: 15px;
	margin-top: 10px;
}
#container-serv section h3
{
	font-weight: 800;
}
.aside-serv
{
	margin-bottom: 20px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	padding: 15px;
	transition: 0.3s;
}
.aside-serv h4
{
	font-weight: 800;
	font-size: 18px;
	padding-bottom: 10px;
	color: black;
}
.aside-serv:hover
{
	transform: scale(1.05);
	cursor: pointer;	
}
#cards1
{
	display: flex;
	justify-content: center;
}
#cards2
{
	display: flex;
	justify-content: center;
}
#cards3
{
	display: flex;
	justify-content: center;
}
.card-course
{
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	width: 300px;
	transition: 0.3s;
	margin: 15px;
	transition: 0.3s;
}
.card-course h3
{
	color: black;
	font-weight: 800;
	transition: 0.3s;
}
.card-txt
{
	padding: 15px 15px;
	text-align: center;
}
.card-course:hover
{
	transform: scale(1.05);
	cursor: pointer;
}
.card-course:hover h3
{
	color: #006CA1;
}
.Adm 
{
	background-color: #A4A4A4;
	display: flex;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
	justify-content: center;
}
.limpeza
{
	background-color: #FFF4B4;
	display: flex;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
}
.log
{
	background-color: #7EDDFF;
	display: flex;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
}
.frentista
{
	background-color: #7EFF7E;
	display: flex;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
}
.prod
{
	background-color: #C8619E;
	display: flex;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
}
.pedreiro
{
	background-color: #7EB6FF;
	display: flex;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
}
.tmkt
{
	background-color: #A89696;
	display: flex;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
}
.computer
{
	background-color: #D2B1FF;
	display: flex;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
}
.cobrador
{
	background-color: #FC7070;
	display: flex;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
}
.aprendiz
{
	background-color: #86FFFF;
	display: flex;
	margin-left: auto;
	margin-right: auto;
	padding-left: 60px;
	padding-right: 60px;
}#container-serv img
{
	padding-right: 10px;
}
#container-serv span
{
	color: #5F5F5F;
}
#container-serv .ulConteudo li
{
	padding-bottom: 10px;
}
.titles
{
	text-align: center;
	color: black;
	border-radius:0px 0px 25px 25px;
	margin-bottom: 10px;
}
.titles h1
{
	font-weight: 800;
	padding-bottom: 10px;
}
.titles h1::after
{
	content: "";
	background: #44B2DE;
	display: block;
	margin-top: 5px;
	width: 60px;
	height: 5px;
	margin-right: auto;
	margin-left: auto;
	justify-items: center;
	border-radius: 4px;
}
.cursos p
{
	color: #5F5F5F;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: 800px;
	font-size: 18px;
}
#container-carousel
{
	height: 400px;
	display: grid;
	place-items: center;
}
#slider-container
{
	margin-left: auto;
	margin-right: auto;
	height: 300px;
	width: 1200px;
	max-width: 1400px;
	position: relative;
	padding: 20px;
	overflow: hidden;
}
#slider-container .btnSide
{
	position: absolute;
	top: calc(50% - 30px);
	height: 15px;
	width: 15px;
	border-left: 5px solid #006CA1;
	border-top: 5px solid #006CA1;
	cursor: pointer;
	transition: 0.2s;
	z-index: 100;
}
#slider
{
	animation: scroll 40s linear infinite;
}
#slider:hover{
	animation-play-state: paused;
}
@keyframes scroll
{
	0%{
		transform: translateX(0);
	}
	100%{
		transform: translateX(calc(-250px * 10));
	}
}
#slider-container .btnSide:hover
{
	padding: 2px;
	transform: scale(1.2);
}
#slider-container .btnSide.inactive
{
	border-color: #282828;
}
#slider-container .btnSide:first-of-type
{
	transform: rotate(-45deg);
	left: 10px;
}
#slider-container .btnSide:last-of-type
{
	transform: rotate(135deg);
	right: 10px;
	z-index: 1;
}
#slider-container #slider
{
	display: flex;
	width: 1000%;
	height: 100%;
}
#slider-container #slider .slider
{
	display: grid;
	place-items: center;
}
.btnMore
{
	color: white;
	background-color: #006CA1;
	margin-left: auto;
	margin-right: auto;
	border: none;
	border-radius: 16px;
	font-size: 18px;
	padding: 20px;
	text-align: center;

	transition: 0.3s;
}
.btnMore:hover
{
	transform: scale(1.03);
}
#Content2
{
	background-color: #F3F3F3;
	padding: 20px;
}
#container-servicos
{
	display: flex;
}

#container-img-serv
{
	border: 1px solid #006CA1;
	margin-left: auto;
}
.serv-icon
{
	border: 1px solid #006CA1;
	width: 200px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 40px;
	padding-top: 40px;
}
.serv-icon h4
{
	color: #006CA1;
	text-align: center;
	font-size: 17px;
}
#container-txt-serv
{
	margin-right: auto;
	margin-left: 20px;
}
.serv-txt
{
	border: 2px solid #006CA1;
	margin-bottom: 20px;
	padding: 20px;
	width: 1000px;
	margin-top: 15px;
	margin-right: auto;
}
.serv-txt h2
{
	font-weight: 800;
	text-align: left;
	padding-left: 10px;
}
.serv-txt h2::after
{
	content: "";
	display: block;
	background-color: #006CA1;
	width: 100px;
	height: 5px;
	border-radius: 2px;
}
.serv-txt p
{
	text-align: left;
	padding: 10px;
}
.serv-txt .saiba-mais
{
	color: white;
	background-color: #006CA1;
	border: none;
	padding: 10px;
	border-radius: 7px;
	transition: 0.3s;
	margin-right: 900px;
}
.serv-txt .saiba-mais:hover
{
	background-color: #008FD6;
	cursor: pointer;
}
.esta
{
	height: 125px;
}
.selec
{
	height: 110px;
}
.trein
{
	height: 120px;
}
.mobile-menu-icon
{
	display: none;
}
.mobile-menu-icon button
{
	display: flex;
	border: none;
	background-color: transparent;
	cursor: pointer;
	margin-top: 30px;
	position: absolute;
	right: 40px;
}
.dropdown-content-mobile
{
	color: #fff;
	text-decoration: none;
	background-color: #008fd6;
}
.dropdown-content-mobile a
{
	color: #fff;
}
.mobile-menu li
{
	color: #006CA1;
	font-weight: 600;
	padding-bottom: 6px;
}
.mobile-menu
{
	display: none;
	background-color: #44B2DE;
}
.saiba-mais-icon
{
	display: none;
}
#eventos
{
	display: flex;
}
#eventos img
{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	box-shadow: -33px -12px 112px 17px rgba(0,0,0,0.75);
-webkit-box-shadow: -33px -12px 112px 17px rgba(0,0,0,0.75);
-moz-box-shadow: -33px -12px 112px 17px rgba(0,0,0,0.75);
}
#eventos img:hover
{
	width: 555px;
}
@media screen and (max-width: 760px)
{
	.header img
	{
		margin-left: 0px;
		margin-right: auto;
	}
	.header
	{
		padding: 1.5rem 4rem;
	}
	.UlHeader
	{
		display: none;
	}
	.mobile-menu-icon
	{
		display: block;
		background-color: #fff;
	}
	.mobile-menu ul
	{
		display: flex;
		flex-direction: column;
		text-align: center;
		padding-left: 0px;
		padding-right: 0px;
	}
	.dropdown-mobile li
	{
		color: #fff;
	}
	.dropdown-content-mobile
	{
		padding: 10px;
	}
	.dropdown-content-mobile a
	{
		display: flex;
		flex-direction: column;
		padding-bottom: 10px;

	}
	.mobile-menu a 
	{
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.open
	{
		display: block;
	}
	.title-slide
	{
		top: 100px;
		left: 5px;
		font-size: 40px;
		max-width: 350px;
	}
	.txt-slide
	{
		top: 260px;
		left: 5px;
		max-width: 350px;
	}
	#slider-container
	{
		max-width: 300px;
		height: 180px;
	}
	#Cad-div
	{
		display: block;
	}
	.cad-empregador
	{
		padding-left: 15px;
		padding-right: 15px;
		text-align: center;
	}
	.btn-cad-empresa
	{
		position: relative;
	}
	#Cad-div .btn-cad-curriculo
	{
		position: relative;
	}
	.cad-candidato
	{
		padding-left: 15px;
		padding-right: 15px;
		text-align: center;
	}
	#container-footer
	{
		display: block;
	}
	.address-footer
	{
		text-align: left;
		margin-left: 50px;
	}
	#container-txt-serv
	{
		display: none;
	}
	#container-img-serv
	{
		margin-right: auto;
	}
	.btnMore
	{
		margin-top: 0px;
		font-size: 15px;
	}
	.saiba-mais-icon
	{
		display: block;
		color: white;
		background-color: #006CA1;
		border: none;
		padding: 10px;
		border-radius: 7px;
		transition: 0.3s;
		margin-top: 5px;
		margin-left: auto;
		margin-right: auto;
	}
	.saiba-mais-icon:hover
	{
		transform: scale(1.1);
	}
	.card-course
	{
		width: 220px;
	}
	.card-course img
	{
		width: 100px;
		height: 100px;
	}
	.card-txt
	{
		font-size: 12px;
	}
	.titles h1
	{
		font-size: 20px;
	}
	#Content1 p
	{
		font-size: 15px;
		padding: 20px;
	}
	.header img
	{
		width: 60px;
	}
	.mobile-menu-icon img
	{
		width: 27px;
	}
	#container-serv
	{
		display: block;
	}
	#container-serv section
	{
		margin-left: auto;
		margin-right: auto;
	}
	#container-serv aside
	{
		margin-left: auto;
		margin-right: auto;
	}
	#cards1
	{
		display: block;
	}
	#cards1 .card-course
	{
		margin-left: auto;
		margin-right: auto;
	}
	#cards2
	{
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#cards2 .card-course
	{
		margin-left: auto;
		margin-right: auto;
	}
	#cards3
	{
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#cards3 .card-course
	{
		margin-left: auto;
		margin-right: auto;
	}
	#container-title
	{
		font-size: 12px;
		padding: 15px;
		border-radius: 0px 0px 10px 10px;
	}
#eventos img
{
	width: 300px;
}
#eventos img:hover{
	width: 310px;
}

}